.commonHeader {
 margin-top:18px; 
 margin-bottom:22px;
 overflow:visible;
 }
 
.shields {
    background-image: url('../../Images/Skins/shields-desktop.png');
    background-size: 1077px 260px;
    background-repeat: repeat-x;
    position: absolute;
    z-index: 0;
    width: 100%;
    height: 100px;
    left: 0;
}

.usbank-mob-logo-img {
    display: block;
    /*margin-left: auto;
    margin-right: auto;*/
    margin-top: 15px;
    padding-top: 38px;
    overflow: hidden;
    z-index: 101;
    background-image: url('../../Images/Skins/usbank-mobile.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;

    
}

@media(min-width:800px) and ( max-width:1199px) {
    .usbank-mob-logo-img {
        width: 80px;
        /*margin-left: 8%;*/
        margin-right: 0;
        padding-top: 50px;
        margin-top: 0;
    }
}

@media(min-width:300px) and ( max-width:799px)
{
    .usbank-mob-logo-img
    {
        width:80px;
        /*margin-left: 5%;*/
        padding-top: 55px;
        margin-top: 0;
    }
}

 .customBackground{
    background: url(../../Images/Skins/blueBackground.png) top center repeat-x !important;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -101;
  }
.logo {
  background-image: url('../../Images/Skins/usbank-desktop.png');
  background-repeat: no-repeat;
  display: inline-block;
  width: 205px;
  height: 51px;
}

.logo-rebranding {
  background-image: url('../../Images/Skins/usbank-mobile.png');
  background-repeat: no-repeat;
  display: inline-block;
  width: 205px;
  height: 51px;
}

.ie .logo {
  background-image: url('../../Images/Skins/usbank-desktop.png');
  background-repeat: no-repeat;
  display: inline-block;
  width: 205px;
  height: 53px;
} 
 
.onlinebankingtext {
    font-family: Helvetica-Neue, Helvetica, Arial, sans-serif;
    color: #000066;
    font-size: 20px;
    position: relative;
    bottom: 12px;
    display: inline-block;
    margin-left: 40px;
 }

.ie .onlinebankingtext {
    font-family: Helvetica-Neue, Helvetica, Arial, sans-serif;
    color: #000066;
    font-size: 20px;
    position: relative;
    bottom: 10px; 
    display: inline-block ;
    margin-left: 40px;
    }
      
.partnerCardArt {
      display: inline-block;
 /*    background-image: url(../Images/all-of-us-serving-you-desktop.png); */
      background-repeat: no-repeat;
      overflow: visible;
      width: 179px;
      height: 20px;
      float: right;
      margin-top: 18px;
    } 

.ie .partnerCardArt {
      display: inline-block;
/*      background-image: url(../Images/all-of-us-serving-you-desktop.png); */
      background-repeat: no-repeat;
      overflow: visible;
      width: 179px;
      height: 20px;
      float: right;
      margin-top: 18px;
    } 
    
.WMenu-wealthBrokerageLogo {
    background-image: url('../../Images/Skins/Logo-USBI.png');
    background-repeat: no-repeat;
    position:absolute;
    left:0px;
    top:10px;
    width:432px;
    height:144px;  
}


.WMenu-brokerageNavigationMain { /* IE8 */ 
  padding-top: 108px !important;
}
:root .WMenu-brokerageNavigationMain { /* Modern Browsers */
  padding-top: 18px !important;
}

.WMenu-trustNavigationMain { 
  padding-top: 18px !important;
}



.WMenu-wealthTrustLogo {
    background-image: url('../../Images/Skins/u79.png');
    background-repeat: no-repeat;
    width : 100%;
    z-index: -101;
    height: 72px;    
}

/*----------------------------
  LINKS
------------------------------*/

.partnerLink {
    display: none;
    }
.usbHomeLink {
    display: none;
    }


